diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -9431,381 +9483,381 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_2_cap_fifth_wheel_switch
-4571 * 43 02 01 FD 89 
+4571 * 43 02 01 FE 89 
 40 00 \dx000000FF 
 \b3 
 \wx8019 \dx00000001 \dx00000001 	// 1 .. 1: return 25;
-\wx00D7 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_cap_fifth_wheel_pos_2;
-\wx00FD \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_cap_fifth_wheel_pos_3;
+\wx00D8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_cap_fifth_wheel_pos_2;
+\wx00FE \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_2_cap_cb_switch
-4572 * 33 02 01 FD 89 
+4572 * 33 02 01 FE 89 
 1A 00 \dx00000002 
 \b2 
-\wx00D1 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_cap_position_drawbar_truck;
-\wx00FD \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_cap_fifth_wheel_switch;
+\wx00D2 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_cap_position_drawbar_truck;
+\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_2_sg_invisible - feature 01
-4573 * 9 02 01 D1 \b1 \b1 
+4573 * 9 02 01 D2 \b1 \b1 
 \w172 
 \w172 
 
 // Name: reifsnider_379_trailer_2_sg_error - feature 01
-4574 * 9 02 01 D7 \b1 \b1 
+4574 * 9 02 01 D8 \b1 \b1 
 \w173 
 \w173 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white - feature 01
-4575 * 25 02 01 FC \b5 \b5 
+4575 * 25 02 01 FD \b5 \b5 
 \w174 \w175 \w176 \w177 \w178 
 \w174 \w175 \w176 \w177 \w178 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8 - feature 01
-4576 * 9 02 01 F7 \b1 \b1 
+4576 * 9 02 01 F8 \b1 \b1 
 \w179 
 \w179 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_black_7_8 - feature 01
-4577 * 9 02 01 E6 \b1 \b1 
+4577 * 9 02 01 E7 \b1 \b1 
 \w180 
 \w180 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore - feature 01
-4578 * 25 02 01 FB \b5 \b5 
+4578 * 25 02 01 FC \b5 \b5 
 \w181 \w182 \w183 \w184 \w185 
 \w181 \w182 \w183 \w184 \w185 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black - feature 01
-4579 * 25 02 01 E0 \b5 \b5 
+4579 * 25 02 01 E1 \b5 \b5 
 \w186 \w187 \w188 \w189 \w190 
 \w186 \w187 \w188 \w189 \w190 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey - feature 01
-4580 * 25 02 01 F0 \b5 \b5 
+4580 * 25 02 01 F1 \b5 \b5 
 \w191 \w192 \w193 \w194 \w195 
 \w191 \w192 \w193 \w194 \w195 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink - feature 01
-4581 * 25 02 01 E5 \b5 \b5 
+4581 * 25 02 01 E6 \b5 \b5 
 \w196 \w197 \w198 \w199 \w200 
 \w196 \w197 \w198 \w199 \w200 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow - feature 01
-4582 * 25 02 01 E9 \b5 \b5 
+4582 * 25 02 01 EA \b5 \b5 
 \w201 \w202 \w203 \w204 \w205 
 \w201 \w202 \w203 \w204 \w205 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_silver_7_8 - feature 01
-4583 * 9 02 01 F4 \b1 \b1 
+4583 * 9 02 01 F5 \b1 \b1 
 \w206 
 \w206 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal - feature 01
-4584 * 25 02 01 E8 \b5 \b5 
+4584 * 25 02 01 E9 \b5 \b5 
 \w207 \w208 \w209 \w210 \w211 
 \w207 \w208 \w209 \w210 \w211 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8 - feature 01
-4585 * 9 02 01 FA \b1 \b1 
+4585 * 9 02 01 FB \b1 \b1 
 \w212 
 \w212 
 
 // Name: reifsnider_379_trailer_2_sg_trailer_0_2_body_box_cc1_7_8 - feature 01
-4586 * 9 02 01 DA \b1 \b1 
+4586 * 9 02 01 DB \b1 \b1 
 \w213 
 \w213 
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_CORE
-4587 * 9 02 01 F1 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4587 * 9 02 01 F2 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_FISH
-4588 * 9 02 01 E1 83 00 \b0 01 
-\wx00DA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+4588 * 9 02 01 E2 83 00 \b0 01 
+\wx00DB // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_STEL
-4589 * 9 02 01 E8 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
+4589 * 9 02 01 E9 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_RFPR
-4590 * 9 02 01 D8 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
+4590 * 9 02 01 D9 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_VEHI
-4591 * 9 02 01 EA 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4591 * 9 02 01 EB 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_MAIZ
-4592 * 9 02 01 F2 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4592 * 9 02 01 F3 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_PAPR
-4593 * 9 02 01 F8 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4593 * 9 02 01 F9 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_FICR
-4594 * 9 02 01 E2 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4594 * 9 02 01 E3 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_SGCN
-4595 * 9 02 01 EB 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4595 * 9 02 01 EC 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_IORE
-4596 * 9 02 01 FB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
+4596 * 9 02 01 FC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_WHEA
-4597 * 9 02 01 D9 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4597 * 9 02 01 DA 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_ENSP
-4598 * 9 02 01 DF 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4598 * 9 02 01 E0 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_DFLT
-4599 * 9 02 01 F3 83 00 \b0 01 
-\wx00DA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+4599 * 9 02 01 F4 83 00 \b0 01 
+\wx00DB // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_GRAI
-4600 * 9 02 01 CE 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4600 * 9 02 01 CF 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_MNSP
-4601 * 9 02 01 F9 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4601 * 9 02 01 FA 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_WDPR
-4602 * 9 02 01 D5 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4602 * 9 02 01 D6 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_COAL
-4603 * 9 02 01 E0 83 00 \b0 01 
-\wx00E0 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
+4603 * 9 02 01 E1 83 00 \b0 01 
+\wx00E1 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_SAND
-4604 * 9 02 01 E7 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4604 * 9 02 01 E8 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_CLAY
-4605 * 9 02 01 E5 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
+4605 * 9 02 01 E6 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_OIL_
-4606 * 9 02 01 E6 83 00 \b0 01 
-\wx00E6 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_black_7_8;
+4606 * 9 02 01 E7 83 00 \b0 01 
+\wx00E7 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_black_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_LVST
-4607 * 9 02 01 EF 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4607 * 9 02 01 F0 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_FMSP
-4608 * 9 02 01 EE 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4608 * 9 02 01 EF 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_FRVG
-4609 * 9 02 01 CF 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4609 * 9 02 01 D0 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_GOOD
-4610 * 9 02 01 DA 83 00 \b0 01 
-\wx00DA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+4610 * 9 02 01 DB 83 00 \b0 01 
+\wx00DB // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_PLAS
-4611 * 9 02 01 DD 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4611 * 9 02 01 DE 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_PETR
-4612 * 9 02 01 F5 83 00 \b0 01 
-\wx00F4 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+4612 * 9 02 01 F6 83 00 \b0 01 
+\wx00F5 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_COPR
-4613 * 9 02 01 D4 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4613 * 9 02 01 D5 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_CERE
-4614 * 9 02 01 E9 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4614 * 9 02 01 EA 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_RUBR
-4615 * 9 02 01 DB 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4615 * 9 02 01 DC 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_FOOD
-4616 * 9 02 01 E3 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4616 * 9 02 01 E4 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_MILK
-4617 * 9 02 01 D0 83 00 \b0 01 
-\wx00F4 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+4617 * 9 02 01 D1 83 00 \b0 01 
+\wx00F5 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_WATR
-4618 * 9 02 01 F7 83 00 \b0 01 
-\wx00F7 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8;
+4618 * 9 02 01 F8 83 00 \b0 01 
+\wx00F8 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_LIME
-4619 * 9 02 01 D3 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+4619 * 9 02 01 D4 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_AORE
-4620 * 9 02 01 D6 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4620 * 9 02 01 D7 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_GRVL
-4621 * 9 02 01 F0 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+4621 * 9 02 01 F1 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_FRUT
-4622 * 9 02 01 D2 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4622 * 9 02 01 D3 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_SCMT
-4623 * 9 02 01 DE 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4623 * 9 02 01 DF 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_BDMT
-4624 * 9 02 01 EC 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4624 * 9 02 01 ED 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_BEER
-4625 * 11 02 01 F4 83 00 \b0 02 
-\wx00FC // (1/2) -> (1/2): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
-\wx00F4 // (1/2) -> (1/2): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+4625 * 11 02 01 F5 83 00 \b0 02 
+\wx00FD // (1/2) -> (1/2): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+\wx00F5 // (1/2) -> (1/2): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_WOOD
-4626 * 9 02 01 F6 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4626 * 9 02 01 F7 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_SGBT
-4627 * 9 02 01 ED 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4627 * 9 02 01 EE 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_DYES
-4628 * 9 02 01 FA 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
+4628 * 9 02 01 FB 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: reifsnider_379_trailer_2_cargo_body_type_switch_WOOL
-4629 * 9 02 01 FC 83 00 \b0 01 
-\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4629 * 9 02 01 FD 83 00 \b0 01 
+\wx00FD // (1/1) -> (1/1): reifsnider_379_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_2_cargo_switch
-4630 * 443 02 01 F3 89 
+4630 * 443 02 01 F4 89 
 47 00 \dx000000FF 
 \b43 
-\wx00F1 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_2_cargo_body_type_switch_CORE;
-\wx00E1 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_cargo_body_type_switch_FISH;
-\wx00E8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_cargo_body_type_switch_STEL;
-\wx00D8 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_cargo_body_type_switch_RFPR;
-\wx00EA \dx00000004 \dx00000004 	// 4 .. 4: reifsnider_379_trailer_2_cargo_body_type_switch_VEHI;
-\wx00F2 \dx00000005 \dx00000005 	// 5 .. 5: reifsnider_379_trailer_2_cargo_body_type_switch_MAIZ;
-\wx00F8 \dx00000006 \dx00000006 	// 6 .. 6: reifsnider_379_trailer_2_cargo_body_type_switch_PAPR;
-\wx00E2 \dx00000007 \dx00000007 	// 7 .. 7: reifsnider_379_trailer_2_cargo_body_type_switch_FICR;
-\wx00EB \dx00000008 \dx00000008 	// 8 .. 8: reifsnider_379_trailer_2_cargo_body_type_switch_SGCN;
-\wx00FB \dx00000009 \dx00000009 	// 9 .. 9: reifsnider_379_trailer_2_cargo_body_type_switch_IORE;
-\wx00D9 \dx0000000A \dx0000000A 	// 10 .. 10: reifsnider_379_trailer_2_cargo_body_type_switch_WHEA;
-\wx00DF \dx0000000B \dx0000000B 	// 11 .. 11: reifsnider_379_trailer_2_cargo_body_type_switch_ENSP;
-\wx00F3 \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_379_trailer_2_cargo_body_type_switch_DFLT;
-\wx00CE \dx0000000D \dx0000000D 	// 13 .. 13: reifsnider_379_trailer_2_cargo_body_type_switch_GRAI;
-\wx00F9 \dx0000000E \dx0000000E 	// 14 .. 14: reifsnider_379_trailer_2_cargo_body_type_switch_MNSP;
-\wx00D5 \dx0000000F \dx0000000F 	// 15 .. 15: reifsnider_379_trailer_2_cargo_body_type_switch_WDPR;
-\wx00E0 \dx00000010 \dx00000010 	// 16 .. 16: reifsnider_379_trailer_2_cargo_body_type_switch_COAL;
-\wx00E7 \dx00000011 \dx00000011 	// 17 .. 17: reifsnider_379_trailer_2_cargo_body_type_switch_SAND;
-\wx00E5 \dx00000012 \dx00000012 	// 18 .. 18: reifsnider_379_trailer_2_cargo_body_type_switch_CLAY;
-\wx00E6 \dx00000013 \dx00000013 	// 19 .. 19: reifsnider_379_trailer_2_cargo_body_type_switch_OIL_;
-\wx00EF \dx00000014 \dx00000014 	// 20 .. 20: reifsnider_379_trailer_2_cargo_body_type_switch_LVST;
-\wx00EE \dx00000015 \dx00000015 	// 21 .. 21: reifsnider_379_trailer_2_cargo_body_type_switch_FMSP;
-\wx00CF \dx00000016 \dx00000016 	// 22 .. 22: reifsnider_379_trailer_2_cargo_body_type_switch_FRVG;
-\wx00DA \dx00000017 \dx00000017 	// 23 .. 23: reifsnider_379_trailer_2_cargo_body_type_switch_GOOD;
-\wx00DD \dx00000018 \dx00000018 	// 24 .. 24: reifsnider_379_trailer_2_cargo_body_type_switch_PLAS;
-\wx00F5 \dx00000019 \dx00000019 	// 25 .. 25: reifsnider_379_trailer_2_cargo_body_type_switch_PETR;
-\wx00D4 \dx0000001A \dx0000001A 	// 26 .. 26: reifsnider_379_trailer_2_cargo_body_type_switch_COPR;
-\wx00E9 \dx0000001B \dx0000001B 	// 27 .. 27: reifsnider_379_trailer_2_cargo_body_type_switch_CERE;
-\wx00DB \dx0000001C \dx0000001C 	// 28 .. 28: reifsnider_379_trailer_2_cargo_body_type_switch_RUBR;
-\wx00E3 \dx0000001D \dx0000001D 	// 29 .. 29: reifsnider_379_trailer_2_cargo_body_type_switch_FOOD;
-\wx00D0 \dx0000001E \dx0000001E 	// 30 .. 30: reifsnider_379_trailer_2_cargo_body_type_switch_MILK;
-\wx00F7 \dx0000001F \dx0000001F 	// 31 .. 31: reifsnider_379_trailer_2_cargo_body_type_switch_WATR;
-\wx00D3 \dx00000020 \dx00000020 	// 32 .. 32: reifsnider_379_trailer_2_cargo_body_type_switch_LIME;
-\wx00D6 \dx00000021 \dx00000021 	// 33 .. 33: reifsnider_379_trailer_2_cargo_body_type_switch_AORE;
-\wx00F0 \dx00000022 \dx00000022 	// 34 .. 34: reifsnider_379_trailer_2_cargo_body_type_switch_GRVL;
-\wx00D2 \dx00000023 \dx00000023 	// 35 .. 35: reifsnider_379_trailer_2_cargo_body_type_switch_FRUT;
-\wx00DE \dx00000024 \dx00000024 	// 36 .. 36: reifsnider_379_trailer_2_cargo_body_type_switch_SCMT;
-\wx00EC \dx00000025 \dx00000025 	// 37 .. 37: reifsnider_379_trailer_2_cargo_body_type_switch_BDMT;
-\wx00F4 \dx00000026 \dx00000026 	// 38 .. 38: reifsnider_379_trailer_2_cargo_body_type_switch_BEER;
-\wx00F6 \dx00000027 \dx00000027 	// 39 .. 39: reifsnider_379_trailer_2_cargo_body_type_switch_WOOD;
-\wx00ED \dx00000028 \dx00000028 	// 40 .. 40: reifsnider_379_trailer_2_cargo_body_type_switch_SGBT;
-\wx00FA \dx00000029 \dx00000029 	// 41 .. 41: reifsnider_379_trailer_2_cargo_body_type_switch_DYES;
-\wx00FC \dx0000002A \dx0000002A 	// 42 .. 42: reifsnider_379_trailer_2_cargo_body_type_switch_WOOL;
-\wx00F3 // default: reifsnider_379_trailer_2_cargo_body_type_switch_DFLT;
+\wx00F2 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_2_cargo_body_type_switch_CORE;
+\wx00E2 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_cargo_body_type_switch_FISH;
+\wx00E9 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_cargo_body_type_switch_STEL;
+\wx00D9 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_cargo_body_type_switch_RFPR;
+\wx00EB \dx00000004 \dx00000004 	// 4 .. 4: reifsnider_379_trailer_2_cargo_body_type_switch_VEHI;
+\wx00F3 \dx00000005 \dx00000005 	// 5 .. 5: reifsnider_379_trailer_2_cargo_body_type_switch_MAIZ;
+\wx00F9 \dx00000006 \dx00000006 	// 6 .. 6: reifsnider_379_trailer_2_cargo_body_type_switch_PAPR;
+\wx00E3 \dx00000007 \dx00000007 	// 7 .. 7: reifsnider_379_trailer_2_cargo_body_type_switch_FICR;
+\wx00EC \dx00000008 \dx00000008 	// 8 .. 8: reifsnider_379_trailer_2_cargo_body_type_switch_SGCN;
+\wx00FC \dx00000009 \dx00000009 	// 9 .. 9: reifsnider_379_trailer_2_cargo_body_type_switch_IORE;
+\wx00DA \dx0000000A \dx0000000A 	// 10 .. 10: reifsnider_379_trailer_2_cargo_body_type_switch_WHEA;
+\wx00E0 \dx0000000B \dx0000000B 	// 11 .. 11: reifsnider_379_trailer_2_cargo_body_type_switch_ENSP;
+\wx00F4 \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_379_trailer_2_cargo_body_type_switch_DFLT;
+\wx00CF \dx0000000D \dx0000000D 	// 13 .. 13: reifsnider_379_trailer_2_cargo_body_type_switch_GRAI;
+\wx00FA \dx0000000E \dx0000000E 	// 14 .. 14: reifsnider_379_trailer_2_cargo_body_type_switch_MNSP;
+\wx00D6 \dx0000000F \dx0000000F 	// 15 .. 15: reifsnider_379_trailer_2_cargo_body_type_switch_WDPR;
+\wx00E1 \dx00000010 \dx00000010 	// 16 .. 16: reifsnider_379_trailer_2_cargo_body_type_switch_COAL;
+\wx00E8 \dx00000011 \dx00000011 	// 17 .. 17: reifsnider_379_trailer_2_cargo_body_type_switch_SAND;
+\wx00E6 \dx00000012 \dx00000012 	// 18 .. 18: reifsnider_379_trailer_2_cargo_body_type_switch_CLAY;
+\wx00E7 \dx00000013 \dx00000013 	// 19 .. 19: reifsnider_379_trailer_2_cargo_body_type_switch_OIL_;
+\wx00F0 \dx00000014 \dx00000014 	// 20 .. 20: reifsnider_379_trailer_2_cargo_body_type_switch_LVST;
+\wx00EF \dx00000015 \dx00000015 	// 21 .. 21: reifsnider_379_trailer_2_cargo_body_type_switch_FMSP;
+\wx00D0 \dx00000016 \dx00000016 	// 22 .. 22: reifsnider_379_trailer_2_cargo_body_type_switch_FRVG;
+\wx00DB \dx00000017 \dx00000017 	// 23 .. 23: reifsnider_379_trailer_2_cargo_body_type_switch_GOOD;
+\wx00DE \dx00000018 \dx00000018 	// 24 .. 24: reifsnider_379_trailer_2_cargo_body_type_switch_PLAS;
+\wx00F6 \dx00000019 \dx00000019 	// 25 .. 25: reifsnider_379_trailer_2_cargo_body_type_switch_PETR;
+\wx00D5 \dx0000001A \dx0000001A 	// 26 .. 26: reifsnider_379_trailer_2_cargo_body_type_switch_COPR;
+\wx00EA \dx0000001B \dx0000001B 	// 27 .. 27: reifsnider_379_trailer_2_cargo_body_type_switch_CERE;
+\wx00DC \dx0000001C \dx0000001C 	// 28 .. 28: reifsnider_379_trailer_2_cargo_body_type_switch_RUBR;
+\wx00E4 \dx0000001D \dx0000001D 	// 29 .. 29: reifsnider_379_trailer_2_cargo_body_type_switch_FOOD;
+\wx00D1 \dx0000001E \dx0000001E 	// 30 .. 30: reifsnider_379_trailer_2_cargo_body_type_switch_MILK;
+\wx00F8 \dx0000001F \dx0000001F 	// 31 .. 31: reifsnider_379_trailer_2_cargo_body_type_switch_WATR;
+\wx00D4 \dx00000020 \dx00000020 	// 32 .. 32: reifsnider_379_trailer_2_cargo_body_type_switch_LIME;
+\wx00D7 \dx00000021 \dx00000021 	// 33 .. 33: reifsnider_379_trailer_2_cargo_body_type_switch_AORE;
+\wx00F1 \dx00000022 \dx00000022 	// 34 .. 34: reifsnider_379_trailer_2_cargo_body_type_switch_GRVL;
+\wx00D3 \dx00000023 \dx00000023 	// 35 .. 35: reifsnider_379_trailer_2_cargo_body_type_switch_FRUT;
+\wx00DF \dx00000024 \dx00000024 	// 36 .. 36: reifsnider_379_trailer_2_cargo_body_type_switch_SCMT;
+\wx00ED \dx00000025 \dx00000025 	// 37 .. 37: reifsnider_379_trailer_2_cargo_body_type_switch_BDMT;
+\wx00F5 \dx00000026 \dx00000026 	// 38 .. 38: reifsnider_379_trailer_2_cargo_body_type_switch_BEER;
+\wx00F7 \dx00000027 \dx00000027 	// 39 .. 39: reifsnider_379_trailer_2_cargo_body_type_switch_WOOD;
+\wx00EE \dx00000028 \dx00000028 	// 40 .. 40: reifsnider_379_trailer_2_cargo_body_type_switch_SGBT;
+\wx00FB \dx00000029 \dx00000029 	// 41 .. 41: reifsnider_379_trailer_2_cargo_body_type_switch_DYES;
+\wx00FD \dx0000002A \dx0000002A 	// 42 .. 42: reifsnider_379_trailer_2_cargo_body_type_switch_WOOL;
+\wx00F4 // default: reifsnider_379_trailer_2_cargo_body_type_switch_DFLT;
 
 // Name: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_1
-4631 * 33 02 01 FC 89 
+4631 * 33 02 01 FD 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00D1 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_2_sg_invisible;
-\wx00F3 \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_379_trailer_2_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_2_sg_error;
+\wx00D2 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_2_sg_invisible;
+\wx00F4 \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_379_trailer_2_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_2_sg_error;
 
 // Name: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_2
-4632 * 33 02 01 FA 89 
+4632 * 33 02 01 FB 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00D1 \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_379_trailer_2_sg_invisible;
-\wx00F3 \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_379_trailer_2_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_2_sg_error;
+\wx00D2 \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_379_trailer_2_sg_invisible;
+\wx00F4 \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_379_trailer_2_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_2_sg_error;
 
 // Name: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_3
-4633 * 33 02 01 ED 89 
+4633 * 33 02 01 EE 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00D1 \dx00000000 \dx00000002 	// 0 .. 2: reifsnider_379_trailer_2_sg_invisible;
-\wx00F3 \dx00000003 \dx000000FF 	// 3 .. 255: reifsnider_379_trailer_2_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_2_sg_error;
+\wx00D2 \dx00000000 \dx00000002 	// 0 .. 2: reifsnider_379_trailer_2_sg_invisible;
+\wx00F4 \dx00000003 \dx000000FF 	// 3 .. 255: reifsnider_379_trailer_2_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_2_sg_error;
 
 // Name: reifsnider_379_trailer_2_consist_position_drawbar_truck
-4634 * 43 02 01 ED 89 
+4634 * 43 02 01 EE 89 
 40 00 \dx000000FF 
 \b3 
-\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_1;
-\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_2;
-\wx00ED \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_3;
-\wx00D7 // default: reifsnider_379_trailer_2_sg_error;
+\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_1;
+\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_2;
+\wx00EE \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_visibility_switch_drawbar_truck_trailer_3;
+\wx00D8 // default: reifsnider_379_trailer_2_sg_error;
 
 // Name: reifsnider_379_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2
-4635 * 33 02 01 FA 89 
+4635 * 33 02 01 FB 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00D1 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_2_sg_invisible;
-\wx00F3 \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_379_trailer_2_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_2_sg_error;
+\wx00D2 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_2_sg_invisible;
+\wx00F4 \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_379_trailer_2_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_2_sg_error;
 
 // Name: reifsnider_379_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3
-4636 * 33 02 01 D1 89 
+4636 * 33 02 01 D2 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00D1 \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_379_trailer_2_sg_invisible;
-\wx00F3 \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_379_trailer_2_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_2_sg_error;
+\wx00D2 \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_379_trailer_2_sg_invisible;
+\wx00F4 \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_379_trailer_2_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_2_sg_error;
 
 // Name: reifsnider_379_trailer_2_consist_position_fifth_wheel_truck
-4637 * 43 02 01 D1 89 
+4637 * 43 02 01 D2 89 
 40 00 \dx000000FF 
 \b3 
-\wx00F3 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_cargo_switch;
-\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00D1 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00D7 // default: reifsnider_379_trailer_2_sg_error;
+\wx00F4 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_cargo_switch;
+\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00D2 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00D8 // default: reifsnider_379_trailer_2_sg_error;
 
 // Name: reifsnider_379_trailer_2_graphics
-4638 * 33 02 01 D7 89 
+4638 * 33 02 01 D8 89 
 1A 00 \dx00000002 
 \b2 
-\wx00ED \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_consist_position_drawbar_truck;
-\wx00D1 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_consist_position_fifth_wheel_truck;
-\wx00D7 // default: reifsnider_379_trailer_2_sg_error;
+\wx00EE \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_consist_position_drawbar_truck;
+\wx00D2 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_consist_position_fifth_wheel_truck;
+\wx00D8 // default: reifsnider_379_trailer_2_sg_error;
 
-4639 * 42 00 01 \b15 01 FF \wx019C 
+4639 * 62 00 01 \b19 01 FF \wx019C 
 06 00 
 0F 01 
 0E FF 
